GNU bug report logs - #58650
OpenSSL 1.1.1n test failures due to expired certificates (time bomb)

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Severity: important; Reported by: Sjors Provoost <sjors@HIDDEN>; merged with #56137; dated Thu, 20 Oct 2022 02:41:02 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'OpenSSL 1.1.1n test failures due to expired certificates (time bomb)' from 'build of /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed' Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 56137 58650. Request was from Maxime Devos <maximedevos@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Severity set to 'important' from 'normal' Request was from Maxime Devos <maximedevos@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 58650 <at> debbugs.gnu.org:


Received: (at 58650) by debbugs.gnu.org; 3 Nov 2022 11:33:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 03 07:33:01 2022
Received: from localhost ([127.0.0.1]:48249 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oqYSz-0000af-0k
	for submit <at> debbugs.gnu.org; Thu, 03 Nov 2022 07:33:01 -0400
Received: from xavier.telenet-ops.be ([195.130.132.52]:44666)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1oqYSv-0000aS-NK
 for 58650 <at> debbugs.gnu.org; Thu, 03 Nov 2022 07:33:00 -0400
Received: from [IPV6:2a02:1811:8c09:9d00:5dba:d409:33f7:a16]
 ([IPv6:2a02:1811:8c09:9d00:5dba:d409:33f7:a16])
 by xavier.telenet-ops.be with bizsmtp
 id fnYw2800220ykKC01nYwgM; Thu, 03 Nov 2022 12:32:56 +0100
Message-ID: <7ea63efb-e8a3-f94f-b24d-0fb1493e3a69@HIDDEN>
Date: Thu, 3 Nov 2022 12:32:55 +0100
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:102.0) Gecko/20100101
 Thunderbird/102.4.1
Content-Language: en-US
To: Sjors Provoost <sjors@HIDDEN>, 58650 <at> debbugs.gnu.org
References: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN>
 <86iljwbbj3.fsf@HIDDEN> <bfdb1591-d922-93d6-b2f8-12cd500925ca@HIDDEN>
 <93EB0CFC-82DA-4858-A477-EA7480BD29FD@HIDDEN>
 <BFBDEDEF-9EFA-4625-A773-A9A00DFA5CD6@HIDDEN>
From: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: bug#58650: build of
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
In-Reply-To: <BFBDEDEF-9EFA-4625-A773-A9A00DFA5CD6@HIDDEN>
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="------------JVewpO8aS3YGaZWtAbTmiaIo"
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1667475176; bh=U0keJueH3LdaDxF41VOU2AmDeCNMaZ2D6PSSjsdPf+I=;
 h=Date:To:References:From:Subject:In-Reply-To;
 b=L4kgwlzWBl58gWwnFyci4OUyheAlQwk+Eew7vQ9GSd7lOAv6TiTnrS/+Z9nIhZfBS
 0NddBI1POhaym8BHajl5357sxcqjRqWjd4bYaDYTbTvqYkncsrMquNp44tjx96hTAQ
 M3F+YW1lwxwOKkr4iv41KYcJjenf0CKZyKH7nQ4OCQSFI7FnPkfvnCpU5NCVlLL3zD
 OnLgHmXHkbILUn11OZ1elxiAq/EwSs02QChuLnVgdZv2e64kSR6vxQfEUwLuAPS6vY
 TcN6tspueaO2k3UgnCsd9Ws0/3xXGVhUTZ8me4Zf3KvYNaGpiNUPWUsugTzYcGV2Ca
 C541SYRKI8THw==
X-Spam-Score: -2.5 (--)
X-Debbugs-Envelope-To: 58650
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.5 (---)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--------------JVewpO8aS3YGaZWtAbTmiaIo
Content-Type: multipart/mixed; boundary="------------6iJqa08YnhY1jHNLiQ9Ri7w6";
 protected-headers="v1"
From: Maxime Devos <maximedevos@HIDDEN>
To: Sjors Provoost <sjors@HIDDEN>, 58650 <at> debbugs.gnu.org
Message-ID: <7ea63efb-e8a3-f94f-b24d-0fb1493e3a69@HIDDEN>
Subject: Re: bug#58650: build of
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
References: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN>
 <86iljwbbj3.fsf@HIDDEN> <bfdb1591-d922-93d6-b2f8-12cd500925ca@HIDDEN>
 <93EB0CFC-82DA-4858-A477-EA7480BD29FD@HIDDEN>
 <BFBDEDEF-9EFA-4625-A773-A9A00DFA5CD6@HIDDEN>
In-Reply-To: <BFBDEDEF-9EFA-4625-A773-A9A00DFA5CD6@HIDDEN>

--------------6iJqa08YnhY1jHNLiQ9Ri7w6
Content-Type: multipart/mixed; boundary="------------gE5zWIDrOE08UBC9Db99ujD6"

--------------gE5zWIDrOE08UBC9Db99ujD6
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: base64

cmVvcGVuIDU2MTM3DQptZXJnZSA1NjEzNyA1ODY1MA0KdGhhbmtzDQoNCk9uIDAzLTExLTIw
MjIgMTI6MjUsIFNqb3JzIFByb3Zvb3N0IHdyb3RlOg0KPiBJIHRyaWVkIGJ1aWxkaW5nIGFn
YWluIHVzaW5nOg0KPiBndWl4IGJ1aWxkIC0tY29yZXM9MSAvZ251L3N0b3JlL213NmF4MGdr
MzNnaDA4MmFucmRyeHAyZmxyYnNreHY2LW9wZW5zc2wtMS4xLjFuLmRydg0KPiANCj4gVGhp
cyBtYWRlIGl0IG1vcmUgY2xlYXIgdGhhdCB0aGUgZXJyb3Igd2FzIGFuIGV4cGlyZWQgY2Vy
dGlmaWNhdGU6DQo+IA0KPiAuLi90ZXN0L3JlY2lwZXMvODAtdGVzdF9zc2xfbmV3LnQgLi4u
Li4uLi4uLi4uLi4uLi4uDQo+IER1YmlvdXMsIHRlc3QgcmV0dXJuZWQgMSAod3N0YXQgMjU2
LCAweDEwMCkNCj4gRmFpbGVkIDEvMjkgc3VidGVzdHMNCj4gDQo+IEkgd2FzIGFibGUgdG8g
d29yayBhcm91bmQgdGhhdCBieSBhZGp1c3RpbmcgdGhlIG1hY2hpbmUgdGltZToNCj4gDQo+
IHN1ZG8gdGltZWRhdGVjdGwgc2V0LW50cCBubw0KPiBzdWRvIGRhdGUgLS1zZXQgIjI4IG1h
eSAyMDIyIDE1OjAwOjAwIg0KPiBndWl4IGJ1aWxkIC4uLi4NCj4gc3VkbyB0aW1lZGF0ZWN0
bCBzZXQtbnRwIHllcw0KDQpJbiB0aGF0IGNhc2UsIHRoaXMgYXBwZWFycyB0byBiZSBhbiBp
bnN0YW5jZSANCjxodHRwczovL2lzc3Vlcy5ndWl4LmdudS5vcmcvNTYxMzc+ICjigJhPcGVu
U1NMIDMuMC4zLzEuMS4xbiBpbmNsdWRlcyBhIA0KdGltZS1kZXBlbmRlbnQgdGVzdOKAmSks
IHRoaXMgdGltZSBmb3IgZGlmZmVyZW50IHRlc3QgY2FzZS4NCg0KSSBwcm9wb3NlIHRvIGlt
cGxlbWVudCA8aHR0cHM6Ly9pc3N1ZXMuZ3VpeC5nbnUub3JnLzU2MTM3IzM+IHRvIHNvbHZl
IA0KdGhpcyBtb3JlIHBlcm1hbmVudGx5Lg0KDQpHcmVldGluZ3MsDQpNYXhpbWUuDQo=
--------------gE5zWIDrOE08UBC9Db99ujD6
Content-Type: application/pgp-keys; name="OpenPGP_0x49E3EE22191725EE.asc"
Content-Disposition: attachment; filename="OpenPGP_0x49E3EE22191725EE.asc"
Content-Description: OpenPGP public key
Content-Transfer-Encoding: quoted-printable

-----BEGIN PGP PUBLIC KEY BLOCK-----

xjMEX4ch6BYJKwYBBAHaRw8BAQdANPb/d6MrGnGi5HyvODCkBUJPRjiFQcRU5V+m
xvMaAa/NL01heGltZSBEZXZvcyA8bWF4aW1lLmRldm9zQHN0dWRlbnQua3VsZXV2
ZW4uYmU+wpAEExYIADgWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCX4ch6AIbAwUL
CQgHAwUVCgkICwUWAgMBAAIeAQIXgAAKCRBJ4+4iGRcl7japAQC3opZ2KGWzWmRc
/gIWSu0AAcfMwyinFEEPa/QhUt2CogD/e2RdF4CYAgaRHJJmZ9WU7piKbLZ7llB4
LzgezVDHggzNJU1heGltZSBEZXZvcyA8bWF4aW1lZGV2b3NAdGVsZW5ldC5iZT7C
kAQTFggAOBYhBMHzPuIMUo/bfdcBH0nj7iIZFyXuBQJf56ycAhsDBQsJCAcDBRUK
CQgLBRYCAwEAAh4BAheAAAoJEEnj7iIZFyXujpQBAKV1SwDDl4f24rXciDlB9L8W
ycZt30CgbewMSRQk4mvbAP9dFMbVVixYBd6C8cfhR+NsOBGiOJnQABlUmgNuqGFJ
Dc44BF+HIegSCisGAQQBl1UBBQEBB0BOlzIWiJzgobMF6/cqwLaLk7jIcFSZ++c0
k9cCNT6YXwMBCAfCeAQYFggAIBYhBMHzPuIMUo/bfdcBH0nj7iIZFyXuBQJfhyHo
AhsMAAoJEEnj7iIZFyXuMr0BAJc8cl5PGvVmVuSQVKjleNl4DK1/XAaPAYPe34AE
fZJPAP9IqLCQhH/FeJanHqBP8gNdGNI2qn8RnnLVfRJgUjZ1BA=3D=3D
=3DOVqp
-----END PGP PUBLIC KEY BLOCK-----

--------------gE5zWIDrOE08UBC9Db99ujD6--

--------------6iJqa08YnhY1jHNLiQ9Ri7w6--

--------------JVewpO8aS3YGaZWtAbTmiaIo
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

wnsEABYIACMWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCY2Om6AUDAAAAAAAKCRBJ4+4iGRcl7vli
AQCxclulImUwTutuOfJT4ZLJ+Jo1CqarO40UAv6sgb5xQAEA+CCMvAGQP+8KEZp3NjgmuRKjWh70
0R36pzHZLr4X5Qg=
=vEej
-----END PGP SIGNATURE-----

--------------JVewpO8aS3YGaZWtAbTmiaIo--




Information forwarded to bug-guix@HIDDEN:
bug#58650; Package guix. Full text available.

Message received at 58650 <at> debbugs.gnu.org:


Received: (at 58650) by debbugs.gnu.org; 3 Nov 2022 11:25:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 03 07:25:53 2022
Received: from localhost ([127.0.0.1]:48242 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oqYM5-0006bv-3V
	for submit <at> debbugs.gnu.org; Thu, 03 Nov 2022 07:25:53 -0400
Received: from wout2-smtp.messagingengine.com ([64.147.123.25]:45663)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sjors@HIDDEN>) id 1oqYM2-0006bT-PM
 for 58650 <at> debbugs.gnu.org; Thu, 03 Nov 2022 07:25:52 -0400
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.west.internal (Postfix) with ESMTP id 06ECC3200B80
 for <58650 <at> debbugs.gnu.org>; Thu,  3 Nov 2022 07:25:43 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute3.internal (MEProxy); Thu, 03 Nov 2022 07:25:44 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=sprovoost.nl; h=
 cc:content-transfer-encoding:content-type:date:date:from:from
 :in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to; s=fm1; t=1667474743; x=
 1667561143; bh=QnMcaNkbpOeVCKWrX+vPGgi3FvD7zjw6+apBkPy5QPs=; b=Y
 yLuSS7MB61bY2PfBge497d1r8P+rXJndg1HEjWv+OkxJ8wpUr4XuZWpSWrYM9b/G
 FqmIKzop0VTrMeqCHevEyoVx11xk9VQ5YbiSU70NAJwMgCXUN9YmlxWrRTT0Vvzg
 q5sK4olfwEyxodpnGPT4JPbgcnDuldh2PqCqeaIHdyAgaGwI29hyC3whpykAdWDq
 9Y0QWu4elUW1vpZkLKoxLuXtGsS5SHser3SAZCsJL2GwLuDNhikNHRg2piutMt0Z
 qhCp1YdbzrZatnwjmtns9hyqL22ET40nwZB6HfNRR7inXOWQy1PYoUZwmd40Zv9z
 FhTqIOlfQjeTutkgRbkww==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-transfer-encoding:content-type
 :date:date:feedback-id:feedback-id:from:from:in-reply-to
 :in-reply-to:message-id:mime-version:references:reply-to:sender
 :subject:subject:to:to:x-me-proxy:x-me-proxy:x-me-sender
 :x-me-sender:x-sasl-enc; s=fm3; t=1667474743; x=1667561143; bh=Q
 nMcaNkbpOeVCKWrX+vPGgi3FvD7zjw6+apBkPy5QPs=; b=r5Mcrv90reI1zJMCr
 OkiWWX0w6lQafUCDjiufJZ1e3myU+MJwzj6ZTF2abgxmKNeuTo9cI8xlwfX1DdNF
 qEb/YP7e+bahQi1vTgODt0RINHs9v/y4aUMlL+B1bG+2EPzuBXV4gj4evGwvtvL/
 VTBbuRbYK0TdUI6xKAM1zCjAb67b7maRJ5G0D0gxkAql4xQJsf+PTfLEO32gtJBw
 aEUrAbfWaihpVWIhtCoAhQjBf0n58OnKz2kyGjY5FNB+Eh2+6sfyQoZQGz5EpTgf
 9KRdkjpVd886etwbe/vqE8f6hKo9yw7lymAofmwpogwkhFSMc+KH8OBZH4I+1cyr
 Y6ecQ==
X-ME-Sender: <xms:NqVjY-Wx4nLFXK9FfmJl-XvfHFbWhX8WTOxfHuZpYS_0Pw6R5I3vxA>
 <xme:NqVjY6mYa3M2pZ4_OELailJ3KdFLZL9ppttqExJI5FN3931dXgpUi0oxO-yB7nXYz
 KAys7Y2P_HBzcdb9Q>
X-ME-Received: <xmr:NqVjYyYuJBFptMtUtdIpUVuUazazyHmzi-qXgxDEPvMl9nBhTCYmzyZm260Rmp6ZacArdOV61QR_Fj3RC-MQiWUTsxMKjGIvPA>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvgedrudelgddvfecutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecunecujfgurhephfgtgfgguffffhfvjgfkofesthhqmh
 dthhdtvdenucfhrhhomhepufhjohhrshcurfhrohhvohhoshhtuceoshhjohhrshesshhp
 rhhovhhoohhsthdrnhhlqeenucggtffrrghtthgvrhhnpeekleeviefflefggeffhfffhe
 elueffhfdvffeghfdvfedvudehheetfeekjeeiheenucevlhhushhtvghrufhiiigvpedt
 necurfgrrhgrmhepmhgrihhlfhhrohhmpehsjhhorhhssehsphhrohhvohhoshhtrdhnlh
X-ME-Proxy: <xmx:N6VjY1U2yZGWwJPrnwkOQZQkbtDevf74tw6vzEoRUUS49wQcR29qbQ>
 <xmx:N6VjY4lEHOJO4Lk3DkZr_jUdHacAT3w4d45ycJpFHv6ZT_g9-Wa7Vw>
 <xmx:N6VjY6fgziiGKV6M-cZr8sEGwDYR5Ebu1j4lwLny4wOkInTkz_sJZw>
 <xmx:N6VjY6TX4Ct04KRGDn_fybOFgtuEhBJGu3f5_Nxz2k3R1zJArw_Bcg>
Feedback-ID: ie5e042df:Fastmail
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <58650 <at> debbugs.gnu.org>; Thu, 3 Nov 2022 07:25:42 -0400 (EDT)
From: Sjors Provoost <sjors@HIDDEN>
Content-Type: text/plain;
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable
Mime-Version: 1.0 (Mac OS X Mail 16.0 \(3731.200.110.1.12\))
Subject: Re: bug#58650: build of
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
Date: Thu, 3 Nov 2022 12:25:31 +0100
References: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN>
 <86iljwbbj3.fsf@HIDDEN> <bfdb1591-d922-93d6-b2f8-12cd500925ca@HIDDEN>
 <93EB0CFC-82DA-4858-A477-EA7480BD29FD@HIDDEN>
To: 58650 <at> debbugs.gnu.org
In-Reply-To: <93EB0CFC-82DA-4858-A477-EA7480BD29FD@HIDDEN>
Message-Id: <BFBDEDEF-9EFA-4625-A773-A9A00DFA5CD6@HIDDEN>
X-Mailer: Apple Mail (2.3731.200.110.1.12)
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: I tried building again using: guix build --cores=1
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv
 This made it more clear that the error was an expired certificate:
 ../test/recipes/80-test_ssl_new.t
 Dubious, test returned 1 (wstat 256, 0x100) Failed 1/29 subtests 
 Content analysis details:   (1.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [64.147.123.25 listed in wl.mailspike.net]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
 blocklist [URIs: sprovoost.nl]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [64.147.123.25 listed in list.dnswl.org]
X-Debbugs-Envelope-To: 58650
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.2 (/)

I tried building again using:
guix build --cores=3D1 =
/gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv

This made it more clear that the error was an expired certificate:

../test/recipes/80-test_ssl_new.t ..................=20
Dubious, test returned 1 (wstat 256, 0x100)
Failed 1/29 subtests=20

I was able to work around that by adjusting the machine time:

sudo timedatectl set-ntp no
sudo date --set "28 may 2022 15:00:00"
guix build ....
sudo timedatectl set-ntp yes=




Information forwarded to bug-guix@HIDDEN:
bug#58650; Package guix. Full text available.

Message received at 58650 <at> debbugs.gnu.org:


Received: (at 58650) by debbugs.gnu.org; 3 Nov 2022 11:22:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 03 07:22:28 2022
Received: from localhost ([127.0.0.1]:48212 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oqYIl-0006Up-Pj
	for submit <at> debbugs.gnu.org; Thu, 03 Nov 2022 07:22:28 -0400
Received: from mail-wr1-f41.google.com ([209.85.221.41]:40785)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1oqYIj-0006UV-6o
 for 58650 <at> debbugs.gnu.org; Thu, 03 Nov 2022 07:22:25 -0400
Received: by mail-wr1-f41.google.com with SMTP id z14so2262544wrn.7
 for <58650 <at> debbugs.gnu.org>; Thu, 03 Nov 2022 04:22:25 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=mime-version:message-id:date:references:in-reply-to:subject:cc:to
 :from:from:to:cc:subject:date:message-id:reply-to;
 bh=3ftiMgSJTzSWXWUzHsFHVfquXk5lAOyZgDAdCPRrga0=;
 b=ScAj7Z/X/pP8txgflY4EAf3ff0RXBgw/03Y7vD6Ym711WwcTlU21FL9trur/0oYNGU
 9u8h+XB4lCojhL4et52fGRbPGwUkFOOnxqBth0KpQ+4+337Q1XsFBLQjkCNVOE7VkS2k
 GQwfiH0xkuL/1PNC5IkKZa1kMmsCVEAUseP/7mpGe2bY7k6GX3A9vFCM6jXYb08Et0Y9
 chvyPL2epcwsLC2sB+2aesrgzLdqrQIfL+kOy2xZWQH2dcIhFkKXe4+rh89rF2ji6xJI
 nHy+NajYCUqSOt1A78AwgTcBKcJDHGlcDBULXzWCgcMpCepAvh0VnwclLV9QMi0QYHca
 l6OA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=mime-version:message-id:date:references:in-reply-to:subject:cc:to
 :from:x-gm-message-state:from:to:cc:subject:date:message-id:reply-to;
 bh=3ftiMgSJTzSWXWUzHsFHVfquXk5lAOyZgDAdCPRrga0=;
 b=a05df+hXZvWE0oeE4vKTtnl2nY4giu2D2tHTLKdEOmM0JuDMOuwER1+O17ufEc+nWv
 d0/qgK4JnLqVXlYA1MI2mYwmshRHGaPo9TY/IuT1vuL5Gq2GYa0zmZpnuC1swN7KPsVh
 9D8qqiH0T0WHuKhTcEGecUC8W3Jqkp6r/K4q2g5RxSHQH+/5lcpusxYXwHtF2XHlvaVI
 qpN/ExYSTV0ATfs9tFY/NLL/ahnF9U8p2WsiJbgqNyaTSFMnz/uAqHQE16Hkuf7qCin1
 OtnmP7MOuL0oyL1Ds+pP83f2nzVl/x2l7vcqIClQk6QgNVreWf9Ew7E0e4TOTJAdSYEX
 WcJA==
X-Gm-Message-State: ACrzQf1vOiQXWzmUPcnhxEsJviqpRjMCF8KJVDs2QO4OaeaNEyArgKW9
 jPWJwoEN5GN9Spv8tQnDScNlRf5agR5KNA==
X-Google-Smtp-Source: AMsMyM7wHA85xg+PjYiCm1bY1WpIRauYnbo55sn6W5pVOLpQbVZcjvdeCf5XNbyALwVFiMfseuvjeQ==
X-Received: by 2002:adf:b353:0:b0:236:5814:f4dc with SMTP id
 k19-20020adfb353000000b002365814f4dcmr17605914wrd.189.1667474539301; 
 Thu, 03 Nov 2022 04:22:19 -0700 (PDT)
Received: from lili ([2a01:e0a:59b:9120:65d2:2476:f637:db1e])
 by smtp.gmail.com with ESMTPSA id
 d14-20020adffbce000000b0022cbf4cda62sm785692wrs.27.2022.11.03.04.22.18
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Thu, 03 Nov 2022 04:22:18 -0700 (PDT)
From: zimoun <zimon.toutoune@HIDDEN>
To: Maxime Devos <maximedevos@HIDDEN>, Sjors Provoost <sjors@HIDDEN>
Subject: Re: bug#58650: build of
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
In-Reply-To: <bfdb1591-d922-93d6-b2f8-12cd500925ca@HIDDEN>
References: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN>
 <86iljwbbj3.fsf@HIDDEN>
 <bfdb1591-d922-93d6-b2f8-12cd500925ca@HIDDEN>
Date: Thu, 03 Nov 2022 12:03:44 +0100
Message-ID: <86cza4b8q7.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 58650
Cc: 58650 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi,

On Thu, 03 Nov 2022 at 11:32, Maxime Devos <maximedevos@HIDDEN> wrote:

> Looking at the attached build log, it is a build failure, not some store 
> error:
>
> Test Summary Report
> -------------------
> ../test/recipes/80-test_ssl_new.t                (Wstat: 256 Tests: 29 
> Failed: 1)
>    Failed test:  12
>    Non-zero exit status: 1
> Files=158, Tests=2640, 66 wallclock secs ( 0.87 usr  0.07 sys + 56.47 
> cusr  7.90 csys = 65.31 CPU)
> Result: FAIL
> make[1]: *** [Makefile:208: _tests] Error 1
> make[1]: Leaving directory 
> '/tmp/guix-build-openssl-1.1.1n.drv-0/openssl-1.1.1n'
> make: *** [Makefile:205: tests] Error 2

Indeed.  My bad, I have missed the attachment.

Well, looking closer, I am confused by:

--8<---------------cut here---------------start------------->8---
failed to compute the derivation for Guix (version: "998eda3067c7d21e0d9bb3310d2f5a14b8f1c681"; system:
"x86_64-linux"; host version: "1.3.0.18313-998eda"; pull-version: 1).
--8<---------------cut here---------------end--------------->8---

What is this host version?


> As the backtrace is a distraction, I propose merging something like 
> <https://issues.guix.gnu.org/50238>.

Well, I do not know if it is related, although patch#50238 would help
for sure.

Cheers,
simon




Information forwarded to bug-guix@HIDDEN:
bug#58650; Package guix. Full text available.

Message received at 58650 <at> debbugs.gnu.org:


Received: (at 58650) by debbugs.gnu.org; 3 Nov 2022 11:08:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 03 07:08:12 2022
Received: from localhost ([127.0.0.1]:48171 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oqY4y-00066X-Gm
	for submit <at> debbugs.gnu.org; Thu, 03 Nov 2022 07:08:12 -0400
Received: from wout2-smtp.messagingengine.com ([64.147.123.25]:39743)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sjors@HIDDEN>) id 1oqY4u-00066H-OJ
 for 58650 <at> debbugs.gnu.org; Thu, 03 Nov 2022 07:08:12 -0400
Received: from compute1.internal (compute1.nyi.internal [10.202.2.41])
 by mailout.west.internal (Postfix) with ESMTP id CBD6D3200A54
 for <58650 <at> debbugs.gnu.org>; Thu,  3 Nov 2022 07:08:02 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute1.internal (MEProxy); Thu, 03 Nov 2022 07:08:02 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=sprovoost.nl; h=
 cc:content-transfer-encoding:content-type:date:date:from:from
 :in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to; s=fm1; t=1667473682; x=
 1667560082; bh=F/EiJAH157h/e1+/E02DHmUjf3jcPswNMtTCBN8zgE8=; b=X
 +e0xA/lUHUyGzNFlMvd3e4NrCrRCb23rgLSjpSba8Z48YKcH16AABN/qBO3qFZ+R
 Xx50AjEzWCQ4bXzfMywLJFVCmTQRw8E2yy9J3aw1OFy3eFnqkYU/o09MSNqtysWL
 N35UHSxb3SPIt44lCbB5RRO2NG0BmgLyoYIcpRZPHrYXfGvLW/f+Q2DJ6ezrnVDg
 EtvpU3SFbTo+lrnJ3a9VQAX99HUTC1fi2XF5bm2EGOnEKRc01J6exvc/Qqkk+erO
 OwIxGJXlCsJ/3v3+zIgZPHNTtLeSMVWSLOiEe1+S3RW+J/qRzvfnRWd6nt0P9sCe
 qGWeQFSviLomrk70llzgA==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-transfer-encoding:content-type
 :date:date:feedback-id:feedback-id:from:from:in-reply-to
 :in-reply-to:message-id:mime-version:references:reply-to:sender
 :subject:subject:to:to:x-me-proxy:x-me-proxy:x-me-sender
 :x-me-sender:x-sasl-enc; s=fm3; t=1667473682; x=1667560082; bh=F
 /EiJAH157h/e1+/E02DHmUjf3jcPswNMtTCBN8zgE8=; b=VOJmY/f9dql5IkucL
 OAoxpLfTUL7DAQ4h+UYj33+HH3HvugicwIOVO+6H689rJjYKUycS+SgSoK0l7llY
 zaUCLyew0fRP8aFgzp7IovY5ZdK9Vqy6uO+1QNM+lpnMpJ6Y8QVcKlLeFaR2bpsG
 zq+DCAX1YWPR9iNHabxopIHu32paygL6hzxys86O14OD5lu0LbXCwVbYBZgfcTVW
 YPDe/A2wmwMFuKHnSHB1aSqh/9XgBcuQEYKbdWHcDcs5JgqvbwbBMUIPnMlHX5Qm
 SLql5/h7tgvlWhb0k2YYidhzvB0QwDmQZMwxmaFrIT4TjrhUwKUIaoTT46Afp9cu
 L1UQA==
X-ME-Sender: <xms:EqFjY3JAyTdoosTCwl6gzWzFlxFBnzOKpwQdkMQ99hTsYshX67_31A>
 <xme:EqFjY7L4pB1JY5DrDjJcSB4Eibqk07DwbcNOVzsAFWRssW6r7M4kcIz4nKcqAhsQA
 zXWaq8jjLsgE0XLEg>
X-ME-Received: <xmr:EqFjY_snJm62vy5hyh6KtSjTwQCdGICJJ1Gu-e9xZnyh_A9wy7S4ZT45jXQaBU_cqjRHKBBfsmqVtBRJbBK7VvHhauF3Zl5u0Q>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvgedrudelgddulecutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecunecujfgurhephfgtgfgguffffhfvjgfkofesthejmh
 dthhdtvdenucfhrhhomhepufhjohhrshcurfhrohhvohhoshhtuceoshhjohhrshesshhp
 rhhovhhoohhsthdrnhhlqeenucggtffrrghtthgvrhhnpedtieduiefgkeekuefgudekff
 dvieffjeffteegheelveekkeehhffhhffgueffgfenucevlhhushhtvghrufhiiigvpedt
 necurfgrrhgrmhepmhgrihhlfhhrohhmpehsjhhorhhssehsphhrohhvohhoshhtrdhnlh
X-ME-Proxy: <xmx:EqFjYwb0cfjWyaJ5njqiD6C2UcyghD4cMiBs1_04Ji-WuuleczIiKQ>
 <xmx:EqFjY-YOjo8PWxVYBqcz0KXnz6XwMjFaGNjOiuZU5wblINPeihlzpA>
 <xmx:EqFjY0CYzXHLN6YLjZAMWLvGWTjFYtCysE8fBYvq-hqBJLNRnJAwjw>
 <xmx:EqFjY83PODhYEPzZcinl6zlbMvdY2u0iB1crRHkPuAVXVfoQe9hWmA>
Feedback-ID: ie5e042df:Fastmail
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <58650 <at> debbugs.gnu.org>; Thu, 3 Nov 2022 07:08:01 -0400 (EDT)
From: Sjors Provoost <sjors@HIDDEN>
Content-Type: text/plain;
	charset=us-ascii
Content-Transfer-Encoding: 7bit
Mime-Version: 1.0 (Mac OS X Mail 16.0 \(3731.200.110.1.12\))
Subject: Re: bug#58650: build of
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
Date: Thu, 3 Nov 2022 12:07:49 +0100
References: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN>
 <86iljwbbj3.fsf@HIDDEN> <bfdb1591-d922-93d6-b2f8-12cd500925ca@HIDDEN>
To: 58650 <at> debbugs.gnu.org
In-Reply-To: <bfdb1591-d922-93d6-b2f8-12cd500925ca@HIDDEN>
Message-Id: <93EB0CFC-82DA-4858-A477-EA7480BD29FD@HIDDEN>
X-Mailer: Apple Mail (2.3731.200.110.1.12)
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  I built using --no-substitutes and no offloading. 
 Content analysis details:   (1.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
 blocklist [URIs: sprovoost.nl]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [64.147.123.25 listed in wl.mailspike.net]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [64.147.123.25 listed in list.dnswl.org]
X-Debbugs-Envelope-To: 58650
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.2 (/)

I built using --no-substitutes and no offloading.




Information forwarded to bug-guix@HIDDEN:
bug#58650; Package guix. Full text available.

Message received at 58650 <at> debbugs.gnu.org:


Received: (at 58650) by debbugs.gnu.org; 3 Nov 2022 10:33:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 03 06:33:06 2022
Received: from localhost ([127.0.0.1]:48121 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oqXWz-0002wm-R1
	for submit <at> debbugs.gnu.org; Thu, 03 Nov 2022 06:33:06 -0400
Received: from baptiste.telenet-ops.be ([195.130.132.51]:47412)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1oqXWx-0002wd-W5
 for 58650 <at> debbugs.gnu.org; Thu, 03 Nov 2022 06:33:05 -0400
Received: from [IPV6:2a02:1811:8c09:9d00:5dba:d409:33f7:a16]
 ([IPv6:2a02:1811:8c09:9d00:5dba:d409:33f7:a16])
 by baptiste.telenet-ops.be with bizsmtp
 id fmZ02800720ykKC01mZ0q4; Thu, 03 Nov 2022 11:33:02 +0100
Message-ID: <bfdb1591-d922-93d6-b2f8-12cd500925ca@HIDDEN>
Date: Thu, 3 Nov 2022 11:32:59 +0100
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:102.0) Gecko/20100101
 Thunderbird/102.4.1
To: zimoun <zimon.toutoune@HIDDEN>, Sjors Provoost <sjors@HIDDEN>
References: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN>
 <86iljwbbj3.fsf@HIDDEN>
Content-Language: en-US
From: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: bug#58650: build of
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
In-Reply-To: <86iljwbbj3.fsf@HIDDEN>
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="------------00qDjIE1ymfpjDA8zdST00c0"
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1667471582; bh=5UUb6VtJNpEaqOXzJgmv0mPHFI9kt/T7pDoj1OuM+/s=;
 h=Date:To:Cc:References:From:Subject:In-Reply-To;
 b=ZMFhurLMiBUVOaEwnGNqTnv/ad1N8BHZidiLlFQ7C3EsPnMHpdJFMLzzwRFIHSGhK
 AwOxcBPWgi4D3a3TTwE6q+IKwZXqklqFMiN3DXn4Rqc/bLJOMz4bKUqKwQJaXxSTrF
 U9MQXLDKSVn7oZ/qs4rMSCgCC+oRh5guB96qP23h9pDD9eynz0EX5NoinhTBU4/1Bm
 1cC8jIbfN3As0JPwvEtZQGHodXiDbdOucfcFoZ4o5Sh258Ztw1hLZ2xed5Oiu2wKPU
 Vt8mVi5WJkHJSdo71+noMYA26shsbv3Ks7YzYop2LkOgD1Sndz7/L98EcVRx+Qbegx
 EMoYFj/2edeDA==
X-Spam-Score: -0.6 (/)
X-Debbugs-Envelope-To: 58650
Cc: 58650 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.6 (-)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--------------00qDjIE1ymfpjDA8zdST00c0
Content-Type: multipart/mixed; boundary="------------L2vVrfYMdw7MRa9CbPBkgah2";
 protected-headers="v1"
From: Maxime Devos <maximedevos@HIDDEN>
To: zimoun <zimon.toutoune@HIDDEN>, Sjors Provoost <sjors@HIDDEN>
Cc: 58650 <at> debbugs.gnu.org
Message-ID: <bfdb1591-d922-93d6-b2f8-12cd500925ca@HIDDEN>
Subject: Re: bug#58650: build of
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
References: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN>
 <86iljwbbj3.fsf@HIDDEN>
In-Reply-To: <86iljwbbj3.fsf@HIDDEN>

--------------L2vVrfYMdw7MRa9CbPBkgah2
Content-Type: multipart/mixed; boundary="------------2DoPtnbUXnVljy1hhjuo0rw6"

--------------2DoPtnbUXnVljy1hhjuo0rw6
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: base64
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--------------2DoPtnbUXnVljy1hhjuo0rw6
Content-Type: application/pgp-keys; name="OpenPGP_0x49E3EE22191725EE.asc"
Content-Disposition: attachment; filename="OpenPGP_0x49E3EE22191725EE.asc"
Content-Description: OpenPGP public key
Content-Transfer-Encoding: quoted-printable

-----BEGIN PGP PUBLIC KEY BLOCK-----

xjMEX4ch6BYJKwYBBAHaRw8BAQdANPb/d6MrGnGi5HyvODCkBUJPRjiFQcRU5V+m
xvMaAa/NL01heGltZSBEZXZvcyA8bWF4aW1lLmRldm9zQHN0dWRlbnQua3VsZXV2
ZW4uYmU+wpAEExYIADgWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCX4ch6AIbAwUL
CQgHAwUVCgkICwUWAgMBAAIeAQIXgAAKCRBJ4+4iGRcl7japAQC3opZ2KGWzWmRc
/gIWSu0AAcfMwyinFEEPa/QhUt2CogD/e2RdF4CYAgaRHJJmZ9WU7piKbLZ7llB4
LzgezVDHggzNJU1heGltZSBEZXZvcyA8bWF4aW1lZGV2b3NAdGVsZW5ldC5iZT7C
kAQTFggAOBYhBMHzPuIMUo/bfdcBH0nj7iIZFyXuBQJf56ycAhsDBQsJCAcDBRUK
CQgLBRYCAwEAAh4BAheAAAoJEEnj7iIZFyXujpQBAKV1SwDDl4f24rXciDlB9L8W
ycZt30CgbewMSRQk4mvbAP9dFMbVVixYBd6C8cfhR+NsOBGiOJnQABlUmgNuqGFJ
Dc44BF+HIegSCisGAQQBl1UBBQEBB0BOlzIWiJzgobMF6/cqwLaLk7jIcFSZ++c0
k9cCNT6YXwMBCAfCeAQYFggAIBYhBMHzPuIMUo/bfdcBH0nj7iIZFyXuBQJfhyHo
AhsMAAoJEEnj7iIZFyXuMr0BAJc8cl5PGvVmVuSQVKjleNl4DK1/XAaPAYPe34AE
fZJPAP9IqLCQhH/FeJanHqBP8gNdGNI2qn8RnnLVfRJgUjZ1BA=3D=3D
=3DOVqp
-----END PGP PUBLIC KEY BLOCK-----

--------------2DoPtnbUXnVljy1hhjuo0rw6--

--------------L2vVrfYMdw7MRa9CbPBkgah2--

--------------00qDjIE1ymfpjDA8zdST00c0
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

wnsEABYIACMWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCY2OY2wUDAAAAAAAKCRBJ4+4iGRcl7n2e
AQD1tpsNWk+IP1/W8rZLcQXrU8YmlOrzpRvWFxZY4+9W/wD+LnlxsihHkmdwj3Q9RiOOz2e79IuR
i5rQuMQki+7JcQU=
=9cFj
-----END PGP SIGNATURE-----

--------------00qDjIE1ymfpjDA8zdST00c0--




Information forwarded to bug-guix@HIDDEN:
bug#58650; Package guix. Full text available.

Message received at 58650 <at> debbugs.gnu.org:


Received: (at 58650) by debbugs.gnu.org; 3 Nov 2022 10:04:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 03 06:04:55 2022
Received: from localhost ([127.0.0.1]:48056 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oqX5i-00023H-IP
	for submit <at> debbugs.gnu.org; Thu, 03 Nov 2022 06:04:54 -0400
Received: from mail-wr1-f49.google.com ([209.85.221.49]:38828)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1oqX5g-00021j-5v
 for 58650 <at> debbugs.gnu.org; Thu, 03 Nov 2022 06:04:52 -0400
Received: by mail-wr1-f49.google.com with SMTP id a14so1886622wru.5
 for <58650 <at> debbugs.gnu.org>; Thu, 03 Nov 2022 03:04:52 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=mime-version:user-agent:message-id:in-reply-to:date:references
 :subject:cc:to:from:from:to:cc:subject:date:message-id:reply-to;
 bh=bY0jO0c1TP0dAE4PwivTbUCikiXymCNb15QiGsz0R/o=;
 b=bhbAPP5zHQey6+9dGo0v/5O7SeZMJCOpVoXx7AUk2E5EG8G9Fx/12RfY9v0VQR4qC9
 I+7XATxzCQL0LQuYKfclXrd8836K4vFFndI++RvJOJhxfdEnCV4Kv2+VO2Qz6Q/iAign
 MCE8ZoJ96sWf05oVDt4g0MKMozckv5366AmHdBYvlc9x0sKzvaBC3zCTrtHv3dJx/Bzp
 v9BPRdY30y4UZsRlDsGDvET7BqT8t+8X6RELG8fbFXtiw2KZQA5Jez+PfeiuDB2YbkLp
 Yawrz8z6kzum30ow7px+KEubu52sf7NYnebbvog6Hr2zsw1JhJ8WKqAIDUE5AQatgAv8
 ladw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=mime-version:user-agent:message-id:in-reply-to:date:references
 :subject:cc:to:from:x-gm-message-state:from:to:cc:subject:date
 :message-id:reply-to;
 bh=bY0jO0c1TP0dAE4PwivTbUCikiXymCNb15QiGsz0R/o=;
 b=2tsqSj8yUlRtLWYdcLvGi9eP6YiIdKwVD1kw9jC9WheGfcRISE1tdoCRcbsDSuQEwr
 zqOxnFbp0/FphVfJbazZajiUprIInV/Cb/4U9Po2bMhgMy8l6KtdUyq3eRbnfKEen/7Z
 TNdkC0/km4Fev8ZoJrDRqM5qu4Mk1OshTP8YP8hxpANnxMkp5vVEXbZbkIRrCsLZHQmT
 YU+IyAFaEz/WIYb1g36qyou/78E3vi52d4fVKA5SEsMxZNBGNurT9tZ2ZUmr00FGPvE3
 gM5XqzYKlB//7dIXm5swTS5QEU8SZTHWCigJN9vS8eCIlyeL8MvJ2iSIJFvGvzs2sCUk
 MfCw==
X-Gm-Message-State: ACrzQf3dXBlqPl0EClxZI2vb7DDDwChh69/ojy5WFOvTpPNmgjYGo/qp
 +MpUeyo/WPPYTnovINFqVpvqjx4/lKYhRw==
X-Google-Smtp-Source: AMsMyM4Unmnnp98InMkGSm92Cbgp6zY9jvg3f69qb3eQNssVqNIf633kg4fJuWHcjDVn8lMkGx3cAg==
X-Received: by 2002:adf:8bc4:0:b0:236:73b7:84a with SMTP id
 w4-20020adf8bc4000000b0023673b7084amr17821899wra.8.1667469891769; 
 Thu, 03 Nov 2022 03:04:51 -0700 (PDT)
Received: from lili ([2a01:e0a:59b:9120:65d2:2476:f637:db1e])
 by smtp.gmail.com with ESMTPSA id
 h19-20020a05600c351300b003b4ff30e566sm6109922wmq.3.2022.11.03.03.04.50
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Thu, 03 Nov 2022 03:04:51 -0700 (PDT)
From: zimoun <zimon.toutoune@HIDDEN>
To: Sjors Provoost <sjors@HIDDEN>
Subject: Re: bug#58650: build of
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
References: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN>
Date: Thu, 03 Nov 2022 11:03:12 +0100
In-Reply-To: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN> (Sjors
 Provoost's message of "Wed, 19 Oct 2022 21:46:21 +0200")
Message-ID: <86iljwbbj3.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 1.9 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hi, Thanks for the report. On Wed, 19 Oct 2022 at 21:46,
 Sjors
 Provoost wrote: > Sorry if this is a duplicate or has already been fixed
 in a more recent commit. > > /builder for
 `/gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-op [...] 
 Content analysis details:   (1.9 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [209.85.221.49 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [209.85.221.49 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
 blocklist [URIs: sprovoost.nl]
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (zimon.toutoune[at]gmail.com)
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
X-Debbugs-Envelope-To: 58650
Cc: 58650 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.9 (/)

Hi,

Thanks for the report.

On Wed, 19 Oct 2022 at 21:46, Sjors Provoost <sjors@HIDDEN> wrote:
> Sorry if this is a duplicate or has already been fixed in a more recent commit.
>
> /builder for `/gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv' failed with exit code 1
> build of /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
> View build log at '/var/log/guix/drvs/mw/6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv.gz'.
> cannot build derivation `/gnu/store/236k6ncjl0nf7bqv4j0hni8i4yib3la4-git-minimal-2.36.0.drv': 1 dependencies couldn't be built
> cannot build derivation `/gnu/store/gd577lh9007s0687m56fn65n8hrsjiqf-mallard-ducktype-1.0.2-checkout.drv': 1 dependencies couldn't be built
> cannot build derivation `/gnu/store/rvj5bx06w2kjlxm3fg5p88dkxb6n8v9p-openjpeg-data-2020.11.30-checkout.drv': 1 dependencies couldn't be built
> cannot build derivation `/gnu/store/00p96drllzndfp7zr63y26n1d64bdjwl-mallard-ducktype-1.0.2.drv': 1 dependencies couldn't be built
> cannot build derivation `/gnu/store/kz4g88f4jv0w75qibq74q5lmpkgpl894-openjpeg-data-2020.11.30.drv': 1 dependencies couldn't be built
> cannot build derivation `/gnu/store/izf75k3gvz0x6399qiks1drps445ykpg-openjpeg-2.4.0.drv': 1 dependencies couldn't be built
> Backtrace:
>           14 (primitive-load "/gnu/store/wkw084zcvkyj53acs1gkchnvp0m7bvbl-compute-guix-derivation")
> In ice-9/eval.scm:
>     155:9 13 (_ _)
>     159:9 12 (_ #(#(#(#(#(#(#(#(#(#(#(#(#(#(#(#(#<directory (guile-u?> ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?))
> In ice-9/boot-9.scm:
>     152:2 11 (with-fluid* _ _ _)
>     152:2 10 (with-fluid* _ _ _)
> In ./guix/store.scm:
>   2129:24  9 (run-with-store #<store-connection 256.99 7fbb6af39140> #<procedure 7fbb55577a50 at ./guix/self.scm:12?> ?)
>    1966:8  8 (_ #<store-connection 256.99 7fbb6af39140>)
> In ./guix/gexp.scm:
>    300:22  7 (_ #<store-connection 256.99 7fbb6af39140>)
>    1181:2  6 (_ #<store-connection 256.99 7fbb6a984690>)
>    1047:2  5 (_ #<store-connection 256.99 7fbb6a984690>)
>     893:4  4 (_ #<store-connection 256.99 7fbb6a984690>)
> In ./guix/store.scm:
>   2014:12  3 (_ #<store-connection 256.99 7fbb6a984690>)
>    1406:5  2 (map/accumulate-builds #<store-connection 256.99 7fbb6a984690> #<procedure 7fbb5d369580 at ./guix/stor?> ?)
>   1421:15  1 (_ #<store-connection 256.99 7fbb6a984690> ("/gnu/store/gcvv1i5shqmkd6x1pjwjdrvr7z4lb5ss-guile-ssh-?" ?) ?)
>   1421:15  0 (loop #f)
>
> ./guix/store.scm:1421:15: In procedure loop:
> ERROR:
>   1. &store-protocol-error:
>       message: "build of `/gnu/store/gwqx9mq7ll5ic97zvz22j9irlx2922wx-graphviz-2.49.0.drv' failed"
>       status: 100
> guix pull: error: You found a bug: the program '/gnu/store/wkw084zcvkyj53acs1gkchnvp0m7bvbl-compute-guix-derivation'
> failed to compute the derivation for Guix (version: "998eda3067c7d21e0d9bb3310d2f5a14b8f1c681"; system: "x86_64-linux";
> host version: "1.3.0.18313-998eda"; pull-version: 1).

It seems an error with the store.  Do you use the offload mechanism?
And have you allowed the substitutes?


Cheers,
simon




Information forwarded to bug-guix@HIDDEN:
bug#58650; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 20 Oct 2022 02:40:39 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Oct 19 22:40:39 2022
Received: from localhost ([127.0.0.1]:60742 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1olLU6-0005BN-CC
	for submit <at> debbugs.gnu.org; Wed, 19 Oct 2022 22:40:39 -0400
Received: from lists.gnu.org ([209.51.188.17]:37128)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sjors@HIDDEN>) id 1olF1P-000384-FN
 for submit <at> debbugs.gnu.org; Wed, 19 Oct 2022 15:46:35 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:55912)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <sjors@HIDDEN>)
 id 1olF1O-0006Kw-Sm
 for bug-guix@HIDDEN; Wed, 19 Oct 2022 15:46:35 -0400
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:49933)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <sjors@HIDDEN>)
 id 1olF1I-0004sX-BA
 for bug-guix@HIDDEN; Wed, 19 Oct 2022 15:46:34 -0400
Received: from compute1.internal (compute1.nyi.internal [10.202.2.41])
 by mailout.nyi.internal (Postfix) with ESMTP id 1A9B55C005E
 for <bug-guix@HIDDEN>; Wed, 19 Oct 2022 15:46:24 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute1.internal (MEProxy); Wed, 19 Oct 2022 15:46:25 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=sprovoost.nl; h=
 cc:content-type:date:date:from:from:in-reply-to:message-id
 :mime-version:reply-to:sender:subject:subject:to:to; s=fm1; t=
 1666208784; x=1666295184; bh=kH14/LHCOzlYJZdNlxFGZZZYkMIR0muedQ8
 fYTtGSoA=; b=mT8SpoDWo9T8E6/XhRfrbOWHs39yg1llfyKR/oxpCc/pFoYnn7k
 vv36vuv4MNO7YVIRioB7heGzOGLgkcvfvU9DjCcefR+WSygY294AktGvwbxK1BZI
 MXBhJU3G5KmmQiHXNzr7eTLkDhnS+vhKdciqDM8rNVgCBp1RUX1j/3aMZqDwQj/K
 o8TBl4n5QdW5RLg+Mi3TiIUEbdw8qsJYxIsFaaOLC0uZ6SpnGkDcN7WzrYWOzJjr
 +MvZKjfd7ni71jYhl2V8Hz3oGhMZ0CpVfGtLYrp+3A0T4UF4Z0a6cwnIT2V/2viF
 z9CD8/xVa1xWmi4PSY44evEFI5hr6zkNT8g==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:date:feedback-id
 :feedback-id:from:from:in-reply-to:message-id:mime-version
 :reply-to:sender:subject:subject:to:to:x-me-proxy:x-me-proxy
 :x-me-sender:x-me-sender:x-sasl-enc; s=fm3; t=1666208784; x=
 1666295184; bh=kH14/LHCOzlYJZdNlxFGZZZYkMIR0muedQ8fYTtGSoA=; b=o
 ZGrbfs7zwjXe1aQpd85g9H5R68g9GQfSN0ufpVbwnWz+MLieC3pskKRfbOqVGduv
 b+RTnEunj4gjHjvoAqqnc5XzouelFbcDAcKnMx5m5098841nLMpbP0egVoJelqWF
 0B8kUj4QPPsqk18zOOz5vTTWjeFJVdHeohIc81vRKi9ephI/O++gc6BtEo9dbwvB
 7PGsP6KalGpYcN437cO8UbVmwWaoyARiy4iqsgDkKBLf67N7Y70SKmAEPU7auW5j
 9oJswXxOg/AcnxxRd3akbxzeLUl4wrDFCVmUnqkZl/VaaCHc/cD6AR+Rec30Nn48
 QztyWEWQI3JtX1Mfx5Nvw==
X-ME-Sender: <xms:EFRQYyiXjs19hic-VWQHcREqUTfqX7-PYX1XcbyCds8rfx4P93HOFg>
 <xme:EFRQYzBoWvKoGbNWuw5AdBzIsONL1SxwEiVwMtBGg1nYzcueBRh-kwfwmdzYbfr3r
 YQOQonQJRl9mLXslw>
X-ME-Received: <xmr:EFRQY6HUuQ1AHxOD1ZQQ4qGDu_JJT31j6SFGZTVZ9LDasvCsfYodrs5FYlBae_N0QqXQT9ghiRd5qoUdDUshSZnlgCi-o5Y9uQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvfedrfeelgedgudegudcutefuodetggdotefrod
 ftvfcurfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfgh
 necuuegrihhlohhuthemuceftddtnecunecujfgurhephfgtggfukfffvffosehmtdhmre
 hhtddvnecuhfhrohhmpefujhhorhhsucfrrhhovhhoohhsthcuoehsjhhorhhssehsphhr
 ohhvohhoshhtrdhnlheqnecuggftrfgrthhtvghrnhepvdfgteegffejgfehvdevtdefud
 elfefftddufeegteeihfetlefgteetgefgieegnecuvehluhhsthgvrhfuihiivgeptden
 ucfrrghrrghmpehmrghilhhfrhhomhepshhjohhrshesshhprhhovhhoohhsthdrnhhl
X-ME-Proxy: <xmx:EFRQY7Sad7SSztR1QepSy98Hc8eX7lWojYYRj1EVdAJqNcm-X3KEmw>
 <xmx:EFRQY_xaHj4e09ZZP07bXpwJPNh5hLmky9gBCzx0s6mypBOA2ATMBw>
 <xmx:EFRQY57B4aH6KgpWiyQg3WdrmamhvheiJLgbQPEmpo27x8t52Z1LkQ>
 <xmx:EFRQYwtxEbMx8A-W4bvMd6UbO_1nZOtpxYzYSKRnXGnSzPfHDzkrKA>
Feedback-ID: ie5e042df:Fastmail
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <bug-guix@HIDDEN>; Wed, 19 Oct 2022 15:46:24 -0400 (EDT)
From: Sjors Provoost <sjors@HIDDEN>
Content-Type: multipart/mixed;
 boundary="Apple-Mail=_0D58BA0C-DE93-458C-A91B-BCE5B7C71CB9"
Mime-Version: 1.0 (Mac OS X Mail 16.0 \(3696.120.41.1.1\))
Subject: build of
 /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv failed
Message-Id: <1DA1DE12-F6F8-466C-A81F-1823B6626F65@HIDDEN>
Date: Wed, 19 Oct 2022 21:46:21 +0200
To: bug-guix@HIDDEN
X-Mailer: Apple Mail (2.3696.120.41.1.1)
Received-SPF: pass client-ip=66.111.4.25; envelope-from=sjors@HIDDEN;
 helo=out1-smtp.messagingengine.com
X-Spam_score_int: -14
X-Spam_score: -1.5
X-Spam_bar: -
X-Spam_report: (-1.5 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_PASS=-0.001, T_SPF_HELO_TEMPERROR=0.01,
 URIBL_ABUSE_SURBL=1.25 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.3 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 19 Oct 2022 22:40:37 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)


--Apple-Mail=_0D58BA0C-DE93-458C-A91B-BCE5B7C71CB9
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain;
	charset=us-ascii

Sorry if this is a duplicate or has already been fixed in a more recent =
commit.

/builder for =
`/gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv' failed =
with exit code 1
build of /gnu/store/mw6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv =
failed
View build log at =
'/var/log/guix/drvs/mw/6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv.g=
z'.
cannot build derivation =
`/gnu/store/236k6ncjl0nf7bqv4j0hni8i4yib3la4-git-minimal-2.36.0.drv': 1 =
dependencies couldn't be built
cannot build derivation =
`/gnu/store/gd577lh9007s0687m56fn65n8hrsjiqf-mallard-ducktype-1.0.2-checko=
ut.drv': 1 dependencies couldn't be built
cannot build derivation =
`/gnu/store/rvj5bx06w2kjlxm3fg5p88dkxb6n8v9p-openjpeg-data-2020.11.30-chec=
kout.drv': 1 dependencies couldn't be built
cannot build derivation =
`/gnu/store/00p96drllzndfp7zr63y26n1d64bdjwl-mallard-ducktype-1.0.2.drv': =
1 dependencies couldn't be built
cannot build derivation =
`/gnu/store/kz4g88f4jv0w75qibq74q5lmpkgpl894-openjpeg-data-2020.11.30.drv'=
: 1 dependencies couldn't be built
cannot build derivation =
`/gnu/store/izf75k3gvz0x6399qiks1drps445ykpg-openjpeg-2.4.0.drv': 1 =
dependencies couldn't be built
Backtrace:
          14 (primitive-load =
"/gnu/store/wkw084zcvkyj53acs1gkchnvp0m7bvbl-compute-guix-derivation")
In ice-9/eval.scm:
    155:9 13 (_ _)
    159:9 12 (_ #(#(#(#(#(#(#(#(#(#(#(#(#(#(#(#(#<directory (guile-u?> =
?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?) ?))
In ice-9/boot-9.scm:
    152:2 11 (with-fluid* _ _ _)
    152:2 10 (with-fluid* _ _ _)
In ./guix/store.scm:
  2129:24  9 (run-with-store #<store-connection 256.99 7fbb6af39140> =
#<procedure 7fbb55577a50 at ./guix/self.scm:12?> ?)
   1966:8  8 (_ #<store-connection 256.99 7fbb6af39140>)
In ./guix/gexp.scm:
   300:22  7 (_ #<store-connection 256.99 7fbb6af39140>)
   1181:2  6 (_ #<store-connection 256.99 7fbb6a984690>)
   1047:2  5 (_ #<store-connection 256.99 7fbb6a984690>)
    893:4  4 (_ #<store-connection 256.99 7fbb6a984690>)
In ./guix/store.scm:
  2014:12  3 (_ #<store-connection 256.99 7fbb6a984690>)
   1406:5  2 (map/accumulate-builds #<store-connection 256.99 =
7fbb6a984690> #<procedure 7fbb5d369580 at ./guix/stor?> ?)
  1421:15  1 (_ #<store-connection 256.99 7fbb6a984690> =
("/gnu/store/gcvv1i5shqmkd6x1pjwjdrvr7z4lb5ss-guile-ssh-?" ?) ?)
  1421:15  0 (loop #f)

./guix/store.scm:1421:15: In procedure loop:
ERROR:
  1. &store-protocol-error:
      message: "build of =
`/gnu/store/gwqx9mq7ll5ic97zvz22j9irlx2922wx-graphviz-2.49.0.drv' =
failed"
      status: 100
guix pull: error: You found a bug: the program =
'/gnu/store/wkw084zcvkyj53acs1gkchnvp0m7bvbl-compute-guix-derivation'
failed to compute the derivation for Guix (version: =
"998eda3067c7d21e0d9bb3310d2f5a14b8f1c681"; system: "x86_64-linux";
host version: "1.3.0.18313-998eda"; pull-version: 1).

- Sjors

--Apple-Mail=_0D58BA0C-DE93-458C-A91B-BCE5B7C71CB9
Content-Disposition: attachment;
	filename=6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv.gz
Content-Type: application/x-gzip;
	x-unix-mode=0644;
	name="6ax0gk33gh082anrdrxp2flrbskxv6-openssl-1.1.1n.drv.gz"
Content-Transfer-Encoding: base64
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--Apple-Mail=_0D58BA0C-DE93-458C-A91B-BCE5B7C71CB9
Content-Transfer-Encoding: 7bit
Content-Type: text/plain;
	charset=us-ascii




--Apple-Mail=_0D58BA0C-DE93-458C-A91B-BCE5B7C71CB9--




Acknowledgement sent to Sjors Provoost <sjors@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#58650; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 15 Nov 2022 16:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.